<?php

/**
 * TeamList for Contao
 *
 * Copyright (c) 2016 Benjamin Roth
 *
 * @license LGPL-3.0+
 */

$GLOBALS['TL_LANG']['tl_iso_product']['not_buyable'] = array('Nicht bestellbar','Der Artikel wird angezeigt, kann aber nicht bestellt werden.');
$GLOBALS['TL_LANG']['tl_iso_product']['not_buyable_text'] = array('Nicht bestellbar Hinweistext','Ein optionaler Hinweistext, um den Kunden den Grund mitzuteilen, warum das Produkt nicht bestellbar ist.');
$GLOBALS['TL_LANG']['tl_iso_product']['price_rrp'] = array('Preis UVP','Die UVP des Herstellers (Wird als Streichpreis angezeigt).');
$GLOBALS['TL_LANG']['tl_iso_product']['product_of_month'] = array('Produkt des Monats','Wird als Produkt des Monats auf der Shop-Startseite angezeigt.');
$GLOBALS['TL_LANG']['tl_iso_product']['search_keywords'] = array('Suche-Keywords','Automatisiert erstellte Keywords für die Suche nach diesem Produkt.');
